package com.kingdee.eas.gyt;

import java.io.Serializable;
import com.kingdee.bos.dao.AbstractObjectValue;
import java.util.Locale;
import com.kingdee.util.TypeConversionUtils;
import com.kingdee.bos.util.BOSObjectType;


public class AbstractTestInfo extends com.kingdee.eas.framework.DataBaseInfo implements Serializable 
{
    public AbstractTestInfo()
    {
        this("id");
    }
    protected AbstractTestInfo(String pkField)
    {
        super(pkField);
    }
    public BOSObjectType getBOSType()
    {
        return new BOSObjectType("4092B2D0");
    }
}